body {
	--fsAddBuffer: 22px;
}
[id='benzinga-com_belowcontent'],
[id='benzinga-com_infeed_1'],
[id='benzinga-com_infeed_2'],
[id='benzinga-com_infeed_3'],
[id='benzinga-com_infeed_4'],
[id='benzinga-com_native_1'],
[id='benzinga-com_native_2'],
[id='benzinga-com_sidebar_1'],
[id='benzinga-com_sidebar_2'],
[id='benzinga-com_top_header'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='benzinga-com_belowcontent'] {
		--height: 250px;
}
[id='benzinga-com_infeed_1'] {
		--height: 250px;
}
[id='benzinga-com_infeed_2'] {
		--height: 250px;
}
[id='benzinga-com_infeed_3'] {
		--height: 250px;
}
[id='benzinga-com_infeed_4'] {
		--height: 250px;
}
[id='benzinga-com_top_header'] {
		--height: 250px;
}
@media only screen and (min-width: 768px) {
	[id='benzinga-com_belowcontent'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_1'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_2'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_3'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_4'] {
		--height: 250px;
	}
	[id='benzinga-com_sidebar_1'] {
		--height: 250px;
	}
	[id='benzinga-com_sidebar_2'] {
		--height: 250px;
	}
	[id='benzinga-com_top_header'] {
		--height: 90px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='benzinga-com_belowcontent'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_1'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_2'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_3'] {
		--height: 250px;
	}
	[id='benzinga-com_infeed_4'] {
		--height: 250px;
	}
	[id='benzinga-com_sidebar_1'] {
		--height: 250px;
	}
	[id='benzinga-com_sidebar_2'] {
		--height: 250px;
	}
	[id='benzinga-com_top_header'] {
		--height: 90px;
	}
}
